body {
	background-color:#B5B8CD;
	background-image:url(../../desarrollos/redsis/tools/img/bg_pixeles.gif);
	background-repeat:repeat;
	margin-top:10px;
}

form {
	margin:0px;
}

a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676767;
}

a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

div {
	float:left;
	position:relative;
	overflow:auto;
	border:0px;
	margin:0px;
	width:100%;
	height:390px;
	scrollbar-face-color:#D3D3D3;
	scrollbar-arrow-color:#7590BF;
	scrollbar-track-color:#D3D3D3;
	scrollbar-highlight-color:#7590BF;
	scrollbar-shadow-color:#7590BF;
	/*
	scrollbar-3dlight-color:#D3D3D3;
	scrollbar-darkshadow-color:#D3D3D3;
	*/
}


.body_text {
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#676767;
}

.footer_text {
	background-color:#7590BF;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}

.td_clientes {
	background-color:#F7F7F7;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

.texto_form_labels {
    font-size:11px;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
    color:#5788DA;
}

.form_inputs {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#676767;
	border:1px solid #A4A4A4;
 /*	width:150px; height: 12px;*/
	background-position:center;
	background-color:#CECECE
}

.form_textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#676767;
	vertical-align:top;
	border:1px solid #A4A4A4;
/*	width:150px; height: 40px;*/
	background-position:center;
	background-color:#CECECE
}


.form_button {
    border-left:#afc4d5 1px solid;
    border-right:#104a7b 1px solid;
    border-top:#afc4d5 1px solid;
    border-bottom:#104a7b 1px solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration: none;
    color:#64659d;
    background-color:#e6ebf5;
    cursor:hand;
}